function osOL()
	if GetCVar("nameplateMotion") == "3" then
		SetCVar("nameplateMotion", 1)
	else
		SetCVar("nameplateMotion", 3)
	end
end

SLASH_OL1 = "/ol";
SLASH_OL2 = "/overlap";
SlashCmdList["OL"] = osOL